Subject: GIAO on radicals?

From: Rudolf Herrmann <rudolf.herrmann!at!physik.uni-augsburg.de>
Date: Sat, 3 Apr 2004 20:30:15 +0200

Hello,
I'm using Gaussian03 for calculating NMR chemical shifts. This works fine for 
singlet states. Whenever I try to calculate a radical (dublet or triplet) the 
calculation crashes at the same point, independent of the basis set or method 
(HF or DFT). Is this a known problem? Or what could I do to get a result?
I include an example of the final part of the output file.
Thank you for your help.
Yours,
Rudolf.

 Range of M.O.s used for correlation:     1   186
 NBasis=   186 NAE=    52 NBE=    51 NFC=     0 NFV=     0
 NROrb=    186 NOA=    52 NOB=    51 NVA=   134 NVB=   135
          Differentiating once with respect to magnetic field using GIAOs.
          Differentiating once with respect to nuclear magnetic moment.
          Differentiating once with respect to Fermi-contact and electric 
field gradient.
          Electric field/nuclear overlap derivatives assumed to be zero.
 Symmetry not used in FoFDir.
 MinBra= 0 MaxBra= 2 Meth= 1.
 IRaf=       0 NMat=   1 IRICut=       1 DoRegI=T DoRafI=F ISym2E= 0 JSym2E=0.
          There are  15 degrees of freedom in the 1st order CPHF.
    15 vectors were produced by pass  0.
 AX will form  15 AO Fock derivatives at one time.
    15 vectors were produced by pass  1.
    15 vectors were produced by pass  2.
    15 vectors were produced by pass  3.
    15 vectors were produced by pass  4.
    14 vectors were produced by pass  5.
    11 vectors were produced by pass  6.
     1 vectors were produced by pass  7.
 Inv2:  IOpt= 1 Iter= 1 AM= 1.00D-15 Conv= 1.00D-12.
 Inverted reduced A of dimension  101 with in-core refinement.
 Calculating GIAO nuclear magnetic shielding tensors.
 Operation on file out of range.
FileIO: IOper= 2 IFilNo(1)=  -592 Len=       52173 IPos=      782595 Q=       
1143608712

 dumping /fiocom/, unit = 1 NFiles =    87 SizExt =     32768 WInBlk =       
512
                   defal = F LstWrd =     9358848 FType=2 FMxFil=10000

 Number           0          0          0        501        502        503        
507        508
 Base       4420100    1546752    5306880     303104     310784     385536     
386560     882688
 End        5237248    1720832    9358848     304104     332834     385607     
556562     882703
 End1       5237248    1720832    9358848     304128     333312     386048     
557056     883200
 Wr Pntr    4420100    1546752    5306880     303104     310784     385536     
386560     882688
 Rd Pntr    4420100    1546752    5306880     303104     310784     385536     
386560     882688
 Length      817148     174080    4051968       1000      22050         71     
170002         15

 < lots of similar blocks deleted >

 dumping /fiocom/, unit = 3 NFiles =     1 SizExt =    524288 WInBlk =       
512
                   defal = T LstWrd =       65536 FType=2 FMxFil=10000

 Number           0
 Base         20480
 End          65536
 End1         65536
 Wr Pntr      20480
 Rd Pntr      20480
 Length       45056
 Error termination in NtrErr:
 NtrErr Called from FileIO.

-- 
Dr. Rudolf Herrmann
Institute of Physics, University of Augsburg
Universitdtsstr. 1
D-86135 Augsburg (Germany)
e-mail: rudolf.herrmann!at!physik.uni-augsburg.de